uuid:
  -
    value: 1ed00655-15f7-4edc-b0e0-d4f6eb1fbf2e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Krokos_Kozanis_3.jpg
uri:
  -
    value: 'public://inline-images/Krokos_Kozanis_3.jpg'
    url: /sites/default/files/inline-images/Krokos_Kozanis_3.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1014526
status:
  -
    value: true
created:
  -
    value: '2019-10-23T09:48:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:48:28+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
